.height_100-percent {
	height: 100%;
	min-height: 100%;
}

.height_50-percent {
	height: 50%;
	min-height: 50%;
}

.grid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.grid_news-main > * {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

@supports (display: grid) {
	.grid {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 1fr;
		    grid-template-columns: 1fr 1fr;
	}
	.grid-news-mini {
		-ms-grid-columns: 100%;
		    grid-template-columns: 100%;
	}

	.grid-container{
		display: grid;
		grid-template-columns: 50% 50%;
		grid-column-gap: 20px;
	}

	.grid-container .news .row .col{
		padding-top: 0 !important;
	}

	.grid-container .container{
		padding: 0 0 !important;
	}

	@media screen and (max-width: 1023px) {
		.grid {
			-ms-grid-columns: 100%;
			    grid-template-columns: 100%;
		}
	}

	@media screen and (max-width: 767px) {
		.grid-container {
			grid-template-columns: 1fr;
		}
	}
	
	.grid_news-main > * {
		width: auto !important;
		float: none !important;
	}
}

.grid-news-mini .news-list{
	min-height: 300px;
}

.news .news-list-mini .post-first__name img {
	max-width: 136px;
}

.news .news-list-mini .post-first__name {
    display: block;
    font-size: 15px;
    line-height: 20px;
    color: #2c2c2c;
    text-decoration: none;
    max-height: 180px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news .post-long li:first-child img {
	max-width: none;
}

.articles .page .page-content .page-content__comment {
	clear: both;
}

/*Аудиоальбом*/
.articles .audio-play .post {
	min-height: 88px;
}

.articles .audio-play .post.jp-state-playing .player__play {
	display: none;
}

.articles .audio-play .post.jp-state-playing .player__pause {
	display: block;
}

.articles .audio-play .post .jp-progress {
	display: none;
}

.articles .audio-play .post.active .jp-progress {
	display: block;
}

@media screen and (max-width: 1023px) {
	.articles .audio-play .post {
		min-height: 63px;
	}
}
/*Аудиоальбом END*/

/*Основной плеер*/
.radio.jp-state-playing .radio-play .radio-play__start {
	display: none;
}
.radio.jp-state-playing .radio-play .radio-play__pause {
	display: block;
}

.radio.jp-state-loading .radio-play {
	animation: bounce 1s infinite;
}

@keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
	}

	80% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
	}
}
/*Основной плеер END*/

/*Новинки*/


/*Новинки END*/

/*Хит*/
.articles .toplist .post .post-player {
	z-index: 11;
}
/*Хит END*/

/*Новинки на главной*/
.newslist .post .post-player {
	display: none;
	width: 96px;
	height: 96px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 20;
	margin: -48px 0 0 -48px;
	cursor: pointer;
}

.newslist .post:hover .post-player,
.newslist .post.active .post-player {
	display: block;
}

.newslist .post .post-player .post-player__play:before,
.newslist .post .post-player .post-player__pause:before {
	display: inline-block;
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 96px;
	color: #fff;
}

.newslist .post .post-player .post-player__play:before {
	content: "";
}

.newslist .post .post-player .post-player__pause:before {
	content: "";
}

.newslist .post .post-player .post-player__play,
.newslist .post .post-player .post-player__pause {
	width: 96px;
	height: 96px;
	position: relative;
}
/*Новинки на главной END*/

/*Хит на главной*/
.toplist .post:hover .post-player {
	z-index: 11;
}
/*Хит на главной END*/

/*Акции*/
.articles.stock {
	padding: 0;
}

.stock .post.no-image .post-title {
	max-width: none;
}

.stock .post.no-image .post-desc {
	max-width: none;
}

.articles.stock .post {
	margin-bottom: 20px;
}

.stock .post-archive {
	width: 130px;
	height: 40px;
	font-size: 24px;
	line-height: 40px;
	-moz-border-radius: 0px 0px 0px 15px;
	-webkit-border-radius: 0px 0px 0px 15px;
	border-radius: 0px 0px 0px 15px;
	background-color: #faaf40;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}
/*Акции END*/

.post.active .post-player {
	display: block;
}

.post .post-player {
	cursor: pointer !important;
}

.post .post-player .post-player__pause,
.post .player .player__pause {
	display: none !important;
}

.post.jp-state-playing .post-player .post-player__play,
.post.jp-state-playing .player .player__play {
	display: none !important;
}

.post.jp-state-playing .post-player .post-player__pause,
.post.jp-state-playing .player .player__pause {
	display: block !important;
}

/*timepicker*/
.ui-timepicker-wrapper {
	overflow-y: auto;
	height: 150px;
	width: 85px;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	outline: none;
	z-index: 10001;
	margin: 0;
	font: 400 18px/22px 'Roboto Condensed', sans-serif;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration {
	width: 13em;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-30,
.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-60 {
	width: 11em;
}

.ui-timepicker-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ui-timepicker-duration {
	margin-left: 5px; color: #888;
}

.ui-timepicker-list:hover .ui-timepicker-duration {
	color: #888;
}

.ui-timepicker-list li {
	padding: 3px 0 3px 5px;
	cursor: pointer;
	white-space: nowrap;
	color: #000;
	list-style: none;
	margin: 0;
}

.ui-timepicker-list:hover .ui-timepicker-selected {
	background: #fff; color: #000;
}

li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
	background-color: #fecc00;
	color: #000;
}

li.ui-timepicker-selected .ui-timepicker-duration,
.ui-timepicker-list li:hover .ui-timepicker-duration {
	color: #ccc;
}

.ui-timepicker-list li.ui-timepicker-disabled,
.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	color: #888;
	cursor: default;
}

.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	background: #f2f2f2;
}

/*.radio .radio-plays {*/
	/*max-width: none;*/
/*}*/

.post .post-like,
.radio .radio-like {
	cursor: pointer;
}

.post .likeThumbsBox_liked .post-like:before {
	content: "" !important;
	color: #fff !important;
}

.media .post .post-photo img {
	width: 100%;
}

.media .post .post-like:before {
	color: #d4dfe5 !important;
}

.media .post .likeThumbsBox_liked .post-like:before,
.media .post .post-like:hover:before,
.radio .j-likeThumbsBox.likeThumbsBox_liked .radio-like:before {
	content: ""
}

.playlist .playlist-control:hover:before {
	height: auto;
	bottom: 0;
	margin-bottom: -10px;
}

.playlist .playlist-control .playlist-control__label {
	width: 90px;
	height: 130px;
	top: 10px;
	margin-left: -45px;
}

.playlist .playlist-control .playlist-control__item {
	bottom: 9px;
}

.playlist .playlist-carousel {
	height: auto;
}

.playlist .post {
	height: auto;
	padding-bottom: 30px;
}

.playlist .post .post-like {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10;
}

.playlist .post .post-name {
	word-wrap: break-word;
}

.playlist .post .post-like:before {
	display: block;
	content: "";
	display: inline-block;
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 34px;
	color: rgba(255, 255, 255, 0.6)
}

.load-more {
	width: 100%;
	text-align: center
}

.load-more .btn {
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.6);
	border: 2px solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 40px;
	margin: 40px 0;
}

.load-more .btn:hover {
	color: #fff
}

.offer-list .offer-list-item {
	margin-bottom: 40px;
}

.offer-list .offer-list-item:last-child {
	margin-bottom: 0;
}

.offer-list .offer-list-item iframe{
	margin: 0 auto !important;
}

.wrapper .face {
	z-index: -1;
}

.ajax-loader {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 100;

	background: #fff;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.ajax-loader img{
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 100;
}

.header .header-nav .nav a.active {
	background-color: #fff;
	color: #000;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	cursor: default;
}

.header .header-nav .nav-children li.active {
	background-color: #d4dfe5;
}

.video-control .form-reset {
	margin-left: 20px;
}

.footer {
	position: relative;
}

.footer:after {
	display: block;
	content: "12+";
	position: absolute;
	right: 30px;
	bottom: 20px;
	height: 19px;
	border-bottom: none;
	color: #fff;
	font-size: 11px;
	width: 30px;
	background: #eb008b;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	text-align: center;
	font-style: normal;
	line-height: 20px;
}

#google-search * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#google-search table.gsc-search-box td {
	vertical-align: top;
}

#google-search input.gsc-search-button-v2 {
	margin-top: 0;
}

[class^="col-"] {
	float: left;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.widgets {
	margin-top: 40px;
}

.widgets .widgets-container .widgets-container-item {
	text-align: center;
	float: left;
	width: 33.33333333%
}

.widgets .widgets-container .social-item {
	display: inline-block;
}

.promo {
	display: none;
	opacity: 0;
}

.promo .post {
	text-decoration: none;
}

.promo .post-desc {
	white-space: pre-line;
	max-height: 185px;
	overflow: hidden;
}

.promo .post-desc:after {
	content: '';
	width: 100%;
	position: absolute;
	top: 160px;
	left: 0;
	height: 40px;
	background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,.83) 50%,#fff 100%);
}

.promo .bx-controls {
	padding: 0;
	text-align: center;
	bottom: -35px;
}

.promo .bx-controls .bx-pager {
	display: inline-block;
}

.promo .post-without-text {
	background: transparent;
	height: auto;
	padding: 0;
}

.promo .post-without-text .post-photo {
	position: relative;
}

.promo .post-without-text .post-photo img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.media-control .form-group.first {
	margin-right: 30px;
}

.articles-text {
	overflow: auto;
}

.articles-text cite {
	font-style: italic;
}

.articles-text q {
	quotes: inherit;
}

.articles-text q:before {
	content: '«';
}

.articles-text q:after {
	content: '»';
}

.articles-text span.marker {
	background-color: yellow;
}

.articles-text kbd {
	padding: 2px 4px;
	font-size: 90%;
	color: #fff;
	background-color: #333;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.25);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.25);
}

.articles-text code,
.articles-text kbd,
.articles-text pre,
.articles-text samp {
	font-family: monospace,monospace;
}

.articles-text th,
.articles-text td {
	border: 1px solid #eceeef;
	padding: 12px;
}

.articles-text th {
	text-align: left;
	font-weight: bold;
}

.articles-text img {
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.news-control {
	border-radius: 0;
	padding: 10px 10px 10px 60px;
	margin: 15px -60px 15px -60px;
}

.news-control .form-group label {
	line-height: 32px;
	margin-right: 30px;
}

.news-control .form-group {
	float: left;
	width: auto;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
	color: #d6d6d6
}

.newslist .bx-controls .bx-pager {
	 margin-bottom: -10px;
}

.newslist .bx-controls .bx-pager .bx-pager-item {
	margin-bottom: 10px;
}

.post-like__value {
	position: absolute;
	text-align: center;
	left: 0;
	width: 100%;
	line-height: 48px;
	display: block;
	top: 0;
	font-size: 14px;
	color: #b0c3ce;
}

.post-like:hover .post-like__value,
.likeThumbsBox_liked .post-like__value {
	color: #fff;
}

.toplist .post .post-like:before {
	font-size: 38px;
}

.toplist .post .post-like .post-like__value {
	line-height: 36px;
	font-size: 14px;
	color: rgba(255,255,255,0.6);
}

.toplist .post .likeThumbsBox_liked .post-like__value,
.toplist .post .post-like:hover .post-like__value {
	color: #000;
}

.articles .program .post .post-like .post-like__value {
	line-height: 38px;
	font-size: 14px;
	color: rgba(255,255,255,0.6);
}

.articles .program .post .likeThumbsBox_liked .post-like__value,
.articles .program .post .post-like:hover .post-like__value {
	color: #000;
}

.newslist .post .post-like__value {
	line-height: 38px;
}

.newslist .post .likeThumbsBox_liked .post-like__value,
.newslist .post .post-like:hover .post-like__value {
	color: #000;
}

.playlist .post .post-like:hover:before {
	content: "";
	color: #fff;
}

.playlist .post .post-like__value {
	font-size: 12px;
	line-height: 32px;
	color: rgba(255, 255, 255, 0.6);
}

.playlist .post .likeThumbsBox_liked .post-like__value,
.playlist .post .post-like:hover .post-like__value {
	color: #000;
}

.radio .radio-like .post-like__value {
	line-height: 32px;
	font-size: 12px;
	color: rgba(44,44,44,0.6);
}

.radio .likeThumbsBox_liked .post-like__value,
.radio .radio-like:hover .post-like__value {
	color: #fff;
}

.application {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	clear: both;
	margin-top: 10px;
}

.application:after {
	display: table;
	content: "";
	width: 100%;
}

.application>li {
	float: left;
	width: 118px;
}

.application>li+li {
	margin-left: 12px;
}

.application>li>a {
	display: block;
	width: 118px;
	height: 40px;
	border-radius: 8px;
	font-size: 14px;
	line-height: 36px;
	color: rgba(255,255,255,0.6);
	border: 2px solid rgba(255,255,255,0.6);
	text-decoration: none;
	padding-left: 7px;
	position: relative;
}

.application>li>a .apple {
	width: 18px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}

.application>li>a .android {
	width: 18px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}

.application>li>a .android #Page-1,
.application>li>a .apple #Page-1 {
	fill-opacity: 1;
}

.application>li>a .apple #apple,
.application>li>a .android #android {
	fill: rgba(255,255,255,0.6);
}

.application>li>a:hover {
	color: #fff;
	border-color: #fff;
}

.application>li>a:hover .apple #apple,
.application>li>a:hover .android #android {
	fill: #fff;
}

.top {
	padding-bottom: 434px;
}

.bottom {
	height: 364px;
}

.footer {
	height: 300px;
}

.iframeWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.iframeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.news .news-list {
	width: 100%;
}

.news .news-list .news-list__content {
	height: auto !important;
}




/* 324 */

.news-detail:after {
	display: none !important;
}

.news-detail {
	font-size: 0;
}
.news-detail__body {
	max-width: 70%;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
}

.news-detail__aside {
	max-width: 30%;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
}

.news-detail__body .articles-text {
	padding-right: 60px;
}

.page-content__comment--aside .comments {
	margin-right: 0 !important;
	-webkit-border-radius: 0 0 0 8px !important;
	-moz-border-left: 0 0 0 8px !important;
	border-radius: 0 0 0 8px !important;
}

.news-detail__body--more .page-content__comment--aside .comments {
	margin-right: -60px !important;
}

.page-content__comment--aside .hc__root {
	max-width: none;
}

.news-detail__aside {
	position: relative;
}

.news-detail__aside-title {
	text-align: right;
	margin-bottom: 10px;
	padding-right: 10px;
	font-weight: 600;
	font-size: 20px;
	width: 270px;
	margin-left: 50px;
	max-width: 100%;
}

.news-detail__aside-slick {
	width: 280px;
	display: block;
	margin-left: 50px;
	padding-right: 10px;
	max-width: 100%;
}
.news-detail__aside-slick--hidden {
	display: none;
}
.news-detail__aside-slick-item {
	width: 100%;
	overflow: hidden;
	padding-bottom: 25px;
}
.news-detail__aside-slick-item-link {
	color: #000;
	text-decoration: none;
}
.news-detail__aside-slick-item-image-holder {
	display: block;
	position: relative;
}
.news-detail__aside-slick-item-image {
	max-width: 100%;
}
.news-detail__aside-slick-item-date {
	position: absolute;
	left: 0;
	bottom: 0;
	
	width: 88px;
	display: inline-block;
	vertical-align: top;
	background-color: #00adee;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
	padding: 0 10px;
}
.news-detail__aside-slick-item-title {
	color: #000;
}
.news-detail__aside-slick-item:hover .news-detail__aside-slick-item-title {
	text-decoration: underline;
}


.news-detail__aside-slick-scrollbar {
	right: 0 !important;
}


@media screen and (max-width: 1200px) {
	.news-detail__aside-slick {
		margin-left: 20px;
	}
	.news-detail__aside-title {
		margin-left: 20px;
	}
}
@media screen and (max-width: 1023px){
	.news-detail__aside-slick {
		margin-left: 10px;
	}
	.news-detail__aside-title {
		margin-left: 10px;
	}
}

.news-detail--mobile {
	display: block;
}
.news-detail--mobile .news-detail__body {
	max-width: none;
}
.news-detail--mobile .news-detail__aside {
	max-width: none;
	padding-bottom: 15px;
}
.news-detail--mobile .articles-text {
	padding-right: 0;
}

.news-detail--mobile .page-content__comment--aside .comments {
	margin-right: -48px !important;
	-webkit-border-radius: 0 8px 0 8px !important;
	-moz-border-left: 0 8px 0 8px !important;
	border-radius: 0 8px 0 8px !important;
}

.page-content__comment--aside .hc__root {
	max-width: none;
}

.news-detail--mobile .news-detail__aside-title {
	padding: 0;
	text-align: center;
	margin-top: 15px;
	width: auto;
}
	
.news-detail--mobile .swiper-wrapper {
	display: block;
}

.news-detail--mobile .news-detail__aside-slick {
	padding-right: 0;
	margin: 0 auto;
	width: 270px;
}

.page-content__comment--aside .comments--square {
	-webkit-border-radius: 0 0 0 0 !important;
	-moz-border-left: 0 0 0 0 !important;
	border-radius: 0 0 0 0 !important;
}
.page-content--square-top {
	-webkit-border-radius: 0 0 8px 8px !important;
	-moz-border-left: 0 0 8px 8px !important;
	border-radius: 0 0 8px 8px !important;
}
.page-content--square-bottom {
	-webkit-border-radius: 8px 8px 0 0 !important;
	-moz-border-left: 8px 8px 0 0 !important;
	border-radius: 8px 8px 0 0 !important;
}
.page-content--square-top.page-content--square-bottom {
	-webkit-border-radius: 0 0 0 0 !important;
	-moz-border-left: 0 0 0 0 !important;
	border-radius: 0 0 0 0 !important;
}

.news-detail__body--more {
	max-width: 100%;
}



.radio-plays__artist-holder {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	/*max-width: 450px;*/
}

.radio .radio-broadcast {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.news-list-mini {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
	grid-column-gap: 10px;
  	padding-top: 15px;
}

.news-list-mini-content{
    padding: 10px 25px 25px 25px !important;
}

.news-list-mini-cat{
	margin: 0 -25px !important;
}

.more-mini, .more-mini:hover, .more-mini:visited{
    color: #ffffff;
    text-decoration: none;
}

@media screen and (max-width: 1200px) {
	.radio-plays__artist-holder {
		max-width: 280px;
	}
}


@media screen and (max-width: 900px) {
	.news-list-mini {
		grid-template-columns: 1fr;
	  	padding-top: 15px;
	}
}


@media screen and (max-width: 767px) {
	.radio-plays__artist-holder {
		max-width: 500px;
	}
	.radio .radio-broadcast {
		left: 300px;
	}
	.radio .radio-broadcast b {
		padding-bottom: 0;
	}
	.radio .radio-plays {
		padding-right: 15px;
	}
	
	.news-list-mini {
		display: inline-flex;
		flex-direction: column;
	}
}
